---
:id: 138873714
:submitters:
- :name: Kalyaan Narnamalpuram Srinivasan
  :email: knarnam@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-06 13:36:49.759983000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-06 06:36:49.759983000 Z
:status: processed
:score: 77.5
